import { apiResquest } from '@/utils/lib/request.js'

export const login = (query) => {
	return apiResquest({
		url: 'v1/user.login',
		method: 'post',
		query: query
	})
}

export const register = (query) => {
	return apiResquest({
		url: 'v1/user.register',
		method: 'post',
		query: query
	})
}

